*	{font-family:arial,helvetica,sans-serif;}

body	{height:100%; margin:0; border:0; overflow:auto; background:#F1F1F1;}
.clear	{clear:both;}

#fullPage	{height:100%;}
#locatePage	{padding:0 20px 0 20px;}

div.vodaHeader {
	width:auto;
	height:48px;
	background-color:#bf0000;
	background:-webkit-linear-gradient(top, #ed0407 0%,#b50000 100%);
	background:linear-gradient(to bottom, #ed0407 0%,#b50000 100%);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.5);
}
div.vodaHeader>div	{
	font-size:14px;
	line-height:48px;
	color:#fff;
	font-weight:bold;
}
div.vodaHeader>img	{float:left; margin-right:10px;}

.vha_heading {
	color: #BE0000;
	display:block;
	font-family: VodafonePTYRgRegular, Arial, sans-serif;
	font-size: 20px;
	font-weight: normal !important;
	line-height: 21px;
	margin: 10px 0 0 0;
	text-shadow: 0 1px 0 #FFF;
}


input#locationInputField {
	width:70%;
	font-size:14px;
	padding: 5px;
	border-radius: 0.4em 0.4em 0.4em 0.4em;
	border: 0.1em solid #C2C2C2;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}

input#defaultInputField {
	width:70%;
	font-size:14px;
	padding: 5px;
	border-radius: 0.4em 0.4em 0.4em 0.4em;
	border: 0.1em solid #C2C2C2;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1);
}